
#wb_header { height: 116px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1512px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #f0f0f0 url("../gallery_gen/1366bb55168483588a1e719b7f07cc7f.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1708px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1658px; overflow: visible; min-height: 1708px; }
#wb_element_instance0 { top: 36px; left: 420px; min-width: 570px; width: 570px; min-height: 38px; height: 38px; display: block; z-index: 428; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #5139a8 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 280px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 429; }
#wb_element_instance2 { top: 114px; left: 69px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 319; }
#wb_element_instance2 > .wb_shp { background: #ffd500 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 0.8; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance3 { top: 114px; left: 391px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 320; }
#wb_element_instance3 > .wb_shp { background: #ffd500 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 0.8; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance4 { top: 114px; left: 724px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 331; }
#wb_element_instance4 > .wb_shp { background: #ffd500 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 0.8; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance5 { top: 159px; left: 769px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 332; }
#wb_element_instance5 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 158px; left: 115px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 335; }
#wb_element_instance6 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 166px; left: 442px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 336; }
#wb_element_instance7 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 447; }
#wb_element_instance9 { top: 30px; left: 750px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 448; }
#wb_element_instance9 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 30px; left: 40px; min-width: 210px; width: 210px; min-height: 80px; height: 80px; display: block; z-index: 429; }
#wb_element_instance10 img { width: 210px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 760px; left: 500px; min-width: 470px; width: 470px; min-height: 332px; height: 332px; display: block; z-index: 307; }
#wb_element_instance12 { top: 750px; left: 10px; min-width: 470px; width: 470px; min-height: 270px; height: 270px; display: block; z-index: 337; overflow: hidden; }
#wb_element_instance12 img { width: 470px; height: 290px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance13 { top: 740px; left: 0px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; z-index: 246; }
#wb_element_instance13 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 290px; }
#wb_element_instance14 { top: 1090px; left: 500px; min-width: 470px; width: 470px; min-height: 322px; height: 322px; display: block; z-index: 339; }
#wb_element_instance15 { top: 100px; left: 30px; min-width: 280px; width: 280px; min-height: 460px; height: 460px; display: block; z-index: 273; }
#wb_element_instance15 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 460px; }
#wb_element_instance16 { top: 100px; left: 350px; min-width: 290px; width: 290px; min-height: 460px; height: 460px; display: block; z-index: 198; }
#wb_element_instance16 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 460px; }
#wb_element_instance17 { top: 100px; left: 680px; min-width: 280px; width: 280px; min-height: 460px; height: 460px; display: block; z-index: 197; }
#wb_element_instance17 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 460px; }
#wb_element_instance18 { top: 350px; left: 30px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; z-index: 341; }
#wb_element_instance19 { top: 350px; left: 350px; min-width: 290px; width: 290px; min-height: 28px; height: 28px; display: block; z-index: 342; }
#wb_element_instance20 { top: 350px; left: 680px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; z-index: 343; }
#wb_element_instance21 { top: 390px; left: 50px; min-width: 240px; width: 240px; min-height: 144px; height: 144px; display: block; z-index: 344; }
#wb_element_instance22 { top: 390px; left: 370px; min-width: 250px; width: 250px; min-height: 144px; height: 144px; display: block; z-index: 345; }
#wb_element_instance23 { top: 390px; left: 700px; min-width: 240px; width: 240px; min-height: 168px; height: 168px; display: block; z-index: 346; }
#wb_element_instance24 { top: 1080px; left: 10px; min-width: 470px; width: 470px; min-height: 270px; height: 270px; display: block; z-index: 348; overflow: hidden; }
#wb_element_instance24 img { width: 560px; height: 380px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance25 { top: 1070px; left: 0px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; z-index: 248; }
#wb_element_instance25 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 290px; }
#wb_element_instance26 { top: 1432px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
